0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 2048 Просмотров
*

vipex

  • Захожу иногда
  • 160
  • 1 / 0
Стоит ли обновлять 1.5.9 на более позднюю версию Joomlа ?
*

smart

  • Администратор
  • 6485
  • 1315 / 15
  • Хочешь сделать хорошо — сделай!
Безусловно стоит, тем более, что в линейке 1.5, для локализации необходимо просто обновить языковые пакеты. Так что рекомендую накатить вам обновление с 1.5.9 до 1.5.14, и установить языковые пакеты с joomlaportal.ru от версии 1.5.12 (в последних двух версиях языковые файлы не изменялись).
*

vipex

  • Захожу иногда
  • 160
  • 1 / 0
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Версия 1.5.8 будет ли работать на MySQL 5.0.15?

Автор strubkin

Ответов: 2
Просмотров: 1034
Последний ответ 06.09.2012, 23:46:59
от strubkin
Не обновляется версия 1.5.20

Автор Shamil

Ответов: 7
Просмотров: 1781
Последний ответ 11.07.2012, 13:39:14
от Shamil
версия 2.5 - не загружаются расширения

Автор olvet

Ответов: 1
Просмотров: 1310
Последний ответ 21.04.2012, 08:20:23
от Taatshi
Как обновить Joomla Версия 1.5.23 - на Joomla 1.6

Автор BraconeR

Ответов: 2
Просмотров: 1968
Последний ответ 14.05.2011, 15:40:14
от Efanych
Как перенести сайт с одного хоста на другой (1.5 версия)

Автор alex27791

Ответов: 6
Просмотров: 2136
Последний ответ 17.04.2011, 17:54:14
от yuri-design